---
name: Tatiana Fernandez
locality:
country: Remote
role: <a href="">Manager, Sales Development</a>
reports_to: elsje-s
picture: TatianaFernandez.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: tatianafernandez
departments:
- Sales Development
specialty: Enterprise
expertise:
story: Tatiana is a Brazilian native who loves travelling and exploring new places,
  currently based in Berlin. People-centred and solution-oriented Tatiana is experienced
  in B2B sales and innovation projects. Passionate about sustainability and positive
  impact initiatives!
job_title: Senior Manager, Sales Development
division: Marketing
public: true

